    .j-offset-top.run {
    transform: translateY(0px);
    opacity: 1;
    transition: 750ms;
}
.g-ft {
    background: rgb(232, 234, 236);
}
.j-offset-top p{
    margin: 0;
}
    .m-ftfix2 {
    padding-top: 50px;
}
.f-box {
    width: 1200px;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0px auto;
    overflow: visible;
}
.m-ftinfo {
    float: left;
    margin-right: 5%;
    width: 35%;
}
.m-ftinfo .box-info {
    font-size: 0px;
    letter-spacing: 0px;
}
.m-ftinfo .info-item {
    margin-bottom: 10px;
    margin-right: 60px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    line-height: 1;
}
.m-ftinfo .info-item i {
    font-size: 3rem;
    display: block;
    color: #e7241a;
}
.m-ftinfo .info-item span {
    display: block;
    margin-top: 18px;
    font-size: 0.9rem;
    color: rgb(102, 102, 102);
}
.c-nomr {
    margin-right: 0px !important;
}
.m-ftinfo .box-form {
    position: relative;
    margin-top: 20px;
}
.m-ftinfo .form-text {
    width: 100%;
    height: 46px;
    line-height: 46px;
    font-size: 0.9rem;
    color: rgb(136, 136, 136);
    background-color: rgb(255, 255, 255);
    box-sizing: border-box;
    padding: 0px 156px 0px 18px;
    border-radius: 23px;
    border: none;
    outline: none;
}
.m-ftinfo .form-btn {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 138px;
    height: 46px;
    font-size: 0.9rem;
    color: rgb(255, 255, 255);
    background-color: #e7241a;
    border-radius: 23px;
    border: none;
}
.m-ftaddr {
    float: left;
    padding-right: 30px;
    width: 38.3333%;
    box-sizing: border-box;
    line-height: 30px;
    font-size: 0.9rem;
    color: rgb(68, 68, 68);
}
.m-ftctus {
    float: left;
}
.m-ftctus .box-info {
    line-height: 30px;
    font-size: 0.9rem;
    color: rgb(68, 68, 68);
}
.m-ftctus .box-info a{
    color: rgb(68, 68, 68);
}
.m-ftctus .box-wx {
    margin-top: 7px;
    font-size: 0px;
    letter-spacing: 0px;
}
.m-ftctus .wx-item {
    display: inline-block;
    vertical-align: top;
    width: 100px;
    margin-right: 18px;
}
.m-ftctus .item-name {
    margin-top: 5px;
    line-height: 24px;
    font-size: 0.9rem;
    text-align: center;
    color: rgb(68, 68, 68);
}
.m-ftfix4 {
    padding: 26px 0;
    border-top: 1px solid #70707033;
    margin-top: 40px;
}
.m-ftpartner {
    text-align: left;
}
.m-ftpartner .links-title {
    color: #99999980;
    font-size: 14px;
}
.m-ftpartner .links-item {
    font-size: 12px;
    color: #99999980;
}
.c-clearfix::after {
    content: "";
    display: block;
    clear: both;
}

    @media screen and (max-width: 1024px) {
        .m-ftinfo{
            float: none;
            width: auto;
            margin: 0 15px;
        }

        .m-ftinfo .box-info{
            display: flex;
            padding: 0 15px;
        }

        .m-ftinfo .box-form{
            margin-bottom: 15px;
        }

        .m-ftaddr{
            float: none;
            width: auto;
            padding: 0 15px;
        }

        .m-ftctus{
            float: none;
            margin: 0 15px;
        }

        .f-box{
            width: auto;
            padding: 15px;
        }

        .m-ftinfo .info-item span{
            line-height: 20px;
        }
    }